<?xml version="1.0" encoding="UTF-8"?>
<MAIL>
	<title>
	【iWallet】パスワード変更完了のお知らせ
	</title>
	<body>
		__ELEMENT01__　__ELEMENT02__　様

		いつもご利用ありがとうございます。

		お客様のパスワード変更が完了いたしました。

		もし、ご不明点などございましたら
		いつでもお気軽にお問合せ下さいませ。

		今後ともiWalletを宜しくお願い申し上げます。

		━━━━━━━━━━━━━━━━━━
		iWallet カスタマーサポート

		URL:https://secure.__ELEMENT_DOMAIN__/
		Email:cs@__ELEMENT_DOMAIN__
		━━━━━━━━━━━━━━━━━━
	</body>
</MAIL>